summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorCiaran McCreesh <ciaranm@gentoo.org>2005-12-07 17:56:12 +0000
committerCiaran McCreesh <ciaranm@gentoo.org>2005-12-07 17:56:12 +0000
commitbdd571b97000c41e63aabb9aecab4eb9375dd772 (patch)
tree5c7388dbb4d95c4f5a9913b4523fd50d86c2c3a5 /eclass/vim.eclass
parentTry to avoid sandbox violations thanks to silly glib misfeature. Bug #114475 (diff)
downloadhistorical-bdd571b97000c41e63aabb9aecab4eb9375dd772.tar.gz
historical-bdd571b97000c41e63aabb9aecab4eb9375dd772.tar.bz2
historical-bdd571b97000c41e63aabb9aecab4eb9375dd772.zip
Partially fix parallel make screwups
Diffstat (limited to 'eclass/vim.eclass')
-rw-r--r--eclass/vim.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/vim.eclass b/eclass/vim.eclass
index 6dac368ac17e..dd57d58a3599 100644
--- a/eclass/vim.eclass
+++ b/eclass/vim.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2004 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/vim.eclass,v 1.129 2005/12/07 02:01:23 ciaranm Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/vim.eclass,v 1.130 2005/12/07 17:56:12 ciaranm Exp $
# Authors:
# Ryan Phillips <rphillips@gentoo.org>
@@ -350,7 +350,7 @@ vim_src_compile() {
# autoconf-2.13 needed for this package -- bug 35319
# except it seems we actually need 2.5 now -- bug 53777
WANT_AUTOCONF=2.5 \
- make -C src $confrule || die "make $confrule failed"
+ make -j1 -C src $confrule || die "make $confrule failed"
eend $?
# This should fix a sandbox violation (see bug 24447). The hvc